{% extends 'base_admin.html.twig' %}

{% block title %}Edition commande{% endblock %}

{% block body %}
      <section id="borrowing-index" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
                    <h1 class="service">Edition commande</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">    
                    {{ include('Administrator/borrowing/_form.html.twig', {'button_label': 'mise à jour'}) }}
                    <a href="{{ path('borrowing_index') }}">retour à la liste</a>
                    {{ include('Administrator/borrowing/_delete_form.html.twig') }}
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
